
FORD LDM Localization - 功能 #2882

功能 # 2519 (已关闭): Ford_SYSR: System Requirement

功能 # 2590 (已关闭): Ford_SYSR：FS_REQ0069_V1 BCM EEL LDM Node Status Report Frame

Ford_SWER_0069_0004：The node that should be set to the 0x00

2024-10-29 14:37 - 槐 杨

状态: 已关闭 开始日期: 2024-10-29

优先级: 普通 计划完成日期: 2024-11-07

指派给: 传鹏 胡 % 完成: 100%

类别:  预期时间: 0.00 小时

目标版本: H003_SW0007169.A001.8 耗时: 0.00 小时

描述

以下几个节点应被设置为0x00，包括：IntVfStat，ExtVfStat，Fade_Active，LowBeam_Outage_Status，Headlamp_Failure，LED_Temp_Not_I
dle
The following nodes should be set to 0x00, including: IntVfStat, ExtVfStat, Fade_Active, Headlamp_Failure, LED_Temp_Not_Idle
LowBeam_Outage_Status根据表格需求Ford_SWER_0069_0003，更新状态

历史记录

#1 - 2024-11-01 14:23 - 斌 徐

- 计划完成日期 被设置为 2024-11-07

- 状态 从 新建 变更为 已解决

- % 完成 从 0 变更为 100

编写测试用例

#2 - 2024-11-05 21:37 - 斌 徐

- 描述 已更新。

#3 - 2024-11-21 10:13 - 斌 徐

- 状态 从 已解决 变更为 已关闭
